# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = feedbackd
pkgbase = feedbackd
xdata = pkgtype=pkg
pkgver = 0.8.9-1
pkgdesc = A daemon to provide haptic, led and audio feedback triggered by application events
url = https://gitlab.freedesktop.org/agx/feedbackd
builddate = 1770687069
packager = DanctNIX Build System <builder@main-key.danctnix.org>
size = 2992944
arch = aarch64
license = GPL-3.0-or-later AND LGPL-2.1-or-later
depend = gsound
depend = json-glib
depend = libgirepository
depend = libgmobile
depend = libgudev
optdepend = feedbackd-device-themes: Device-specific themes
makedepend = gi-docgen
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
makedepend = vala
checkdepend = umockdev
